## sadisplay 0.4.9

=== debian/changelog ===
sadisplay (0.4.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Do not run failing tests (Closes: #997468).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Nov 2021 10:17:05 +0100

sadisplay (0.4.9-1) unstable; urgency=medium

  * Initial release (Closes: #900490).

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 31 May 2018 13:55:23 +0100
