=== debian/control ===
Source: sadisplay
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Build-Depends-Indep:
 python3-sqlalchemy,
Standards-Version: 4.1.3
Homepage: https://bitbucket.org/estin/sadisplay/wiki/Home
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-sadisplay.git
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-sadisplay

Package: python3-sadisplay
Section: python
Architecture: all
Depends:
 python3-sqlalchemy,
 ${misc:Depends},
 ${python3:Depends},
Description: Simple tool for SQLAlchemy schema visualization
 Simple package for describing SQLAlchemy schema and displaying
 raw database tables. Supports relations detection using Foreign
 Key collums. Supports mapped class inheritance.
