=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=sadisplay
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
export PYBUILD_TEST_ARGS_python3=tests

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	set -ex ; for i in $(py3versions -vr 2>/dev/null) ; do \
		python$$i -m pytest -v tests -k 'not test_single_mapper and not test_inherits' ; \
	done
